ZOMBIE_TEX=zombie.tga
ZOMBIE_SIZE=64
ZOMBIE_SPEED=35
ZOMBIE_LIFE=30
ZOMBIE_AniBODYSPEED=2
ZOMBIE_AniBODYSTART=0
ZOMBIE_AniBODYEND=31
ZOMBIE_ANIDeadSpeed=2
ZOMBIE_ANIDEADSTART=32
ZOMBIE_ANIDEADEND=47
SPIDER_TEX=spider.tga
SPIDER_SIZE=64
SPIDER_SPEED=40
SPIDER_LIFE=40
SPIDER_AniBODYSPEED=2
SPIDER_AniBODYSTART=0
SPIDER_AniBODYEND=16
SPIDER_ANIDeadSpeed=2
SPIDER_ANIDEADSTART=16
SPIDER_ANIDEADEND=31
SPIDER2_TEX=spider2.tga
SPIDER2_SIZE=64
SPIDER2_SPEED=35
SPIDER2_LIFE=70
SPIDER2_AniBODYSPEED=2
SPIDER2_AniBODYSTART=0
SPIDER2_AniBODYEND=15
SPIDER2_ANIDeadSpeed=2
SPIDER2_ANIDEADSTART=16
SPIDER2_ANIDEADEND=31
SPIDER3_TEX=spider2.tga
SPIDER3_SIZE=64
SPIDER3_SPEED=30
SPIDER3_LIFE=70
SPIDER3_AniBODYSPEED=2
SPIDER3_AniBODYSTART=32
SPIDER3_AniBODYEND=49
SPIDER2_ANIDeadSpeed=2
SPIDER3_ANIDEADSTART=48
SPIDER3_ANIDEADEND=63
LIZARD_TEX=lizard.tga
LIZARD_SIZE=64
LIZARD_SPEED=25
LIZARD_LIFE=100
LIZARD_AniBODYSPEED=2
LIZARD_AniBODYSTART=0
LIZARD_AniBODYEND=16
LIZARD_ANIDeadSpeed=2
LIZARD_ANIDEADSTART=16
LIZARD_ANIDEADEND=31